.fs-has-links::after {  
	padding:  6px 9px; 
	border: 1px solid rgb(255, 255, 255); 
	color:rgb(255, 255, 255); 
	content: "SHOP NOW";  
}

.fs-has-links:hover:after { 
	background-color: rgb(255, 255, 255); 
	color: rgba(0, 0, 0, 0.43)
}
.fs-wrapper { 
	height: auto 
} 
.fs-entry-container { 
	height: 0 !important; 
	width: 16.666% !important; 
	padding-top: 16.666% !important; 
}
.fs-wrapper div.fs-text-container .fs-entry-title, div.fs-detail-title {
	font-family:;
	font-style:italic;
	font-weight:normal;
}
div.fs-text-container .fs-entry-date, div.fs-detail-container .fs-post-info, div.fs-wrapper div.fs-has-links::after, .fs-text-product, .fs-overlink-text{
	font-family:Helvetica Neue, Helvetica, Arial, sans-serif;
	font-style:normal;font-weight:bold;
}
.fs-slider-next-button, .fs-slider-prev-button { 
	opacity: 1; 
}
.fs-wrapper div.fs-text-container * {
	color:rgb(255, 255, 255);
}
.fs-wrapper div.fs-text-container {
	background-color:rgba(0, 0, 0, 0.43); 
	margin: 0px;
}
div.fs-entry-date{
	display:none;
}
div.fs-entry-title{
	display:none;
}
.fs-wrapper div.fs-timeline-entry{ 
	margin: 1px; 
}